body,td,th {
	font-size: 12px;
	color:#000000;
	font-family:宋体;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.bor2 {
	BORDER-RIGHT: #cccccc 1px inset; BORDER-TOP: #cccccc 1px inset; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px inset; COLOR: #333333; BORDER-BOTTOM: #cccccc 1px inset; FONT-FAMILY: "宋体"
}
.but {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #f6f6f6
}
.tdbg {
	BACKGROUND-POSITION: 50% top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(img/bg.jpg); BACKGROUND-REPEAT: repeat-x
}
.k {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: normal; LETTER-SPACING: normal; TEXT-DECORATION: none; font-weight:normal
}
.l {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 30px; FONT-FAMILY: "宋体"; LETTER-SPACING: normal
}
.formbox4 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #cccccc 1px solid; COLOR: #666666; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #f9f9f9; TEXT-DECORATION: none
}
.a:hover {
	FONT-SIZE: 12px; COLOR: #00ff00; TEXT-DECORATION: none
}
.input {
	FONT-SIZE: 12px; WIDTH: 100px; COLOR: #666666; LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; HEIGHT: auto
}
.txt03 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.tet {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.e:hover {
	FONT-SIZE: 12px; COLOR: #dddddd; TEXT-DECORATION: none
}
.c:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.text {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 25px; LETTER-SPACING: -1px; TEXT-DECORATION: none
}
.tred {
	FONT-SIZE: 12px; COLOR: #ce0000; TEXT-DECORATION: none
}
.t {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ca261d; LINE-HEIGHT: 30px; LETTER-SPACING: 1px
}
.cbg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(index/contact_bg.jpg); BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.bor2 {
	BORDER-RIGHT: #cccccc 1px inset; BORDER-TOP: #cccccc 1px inset; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px inset; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px inset; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.but {
	FONT-SIZE: 12px; WIDTH: 50px; COLOR: #ffffff; BORDER-TOP-STYLE: none; FONT-FAMILY: "宋体"; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BACKGROUND-COLOR: #bd0000; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
A.aa:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.aa:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.aa:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.aa:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.x {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #bb892f; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.dh {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: underline
}
.TxtUserNameCssClass
{
 
    border: 0px;
    width: 70px;
    height: 15px;
    line-height: 20px;
    padding-left: 5px;
}